[Terraform]RDS Aurora engine_versionの書き方

LINEで送る
Pocket

engine_version          = "5.7.12"

engine_version          = "5.7.mysql_aurora.2.08.2"

Was this helpful?

0 / 0

コメントを残す 0

Your email address will not be published. Required fields are marked *